Bug 210495 - _secure_path: cannot stat /etc/login.conf: Not permitted in capability mode from sshd at r302026
Summary: _secure_path: cannot stat /etc/login.conf: Not permitted in capability mode f...
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: bin (show other bugs)
Version: CURRENT
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-bugs mailing list
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-06-23 15:40 UTC by Ed Maste
Modified: 2016-11-18 16:51 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ed Maste freebsd_committer 2016-06-23 15:40:39 UTC
I built a VM image at r302026. Upon each ssh connection sshd reports in syslog:
_secure_path: cannot stat /etc/login.conf: Not permitted in capability mode
Comment 1 Ed Maste freebsd_committer 2016-06-27 18:40:55 UTC
Does not occur as of r302222.
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2016-07-02 00:59:17 UTC
Over to committer of
https://svnweb.freebsd.org/base?view=revision&revision=302026 .
Comment 3 Baptiste Daroussin freebsd_committer 2016-07-02 06:17:44 UTC
There is absolutely no relationship between r302026 and path in login.conf
Comment 4 Ed Maste freebsd_committer 2016-07-04 20:57:36 UTC
See https://reviews.freebsd.org/D7051 for refactored blacklistd support
Comment 5 Ed Maste freebsd_committer 2016-11-18 16:51:20 UTC
No longer reproducible
Should be fixed by r305065